Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 13:33:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Mama Lina ?                    Hi           05:13 PM, 13th Feb                     Mama Lina ?                    I would like to submit a complaint           05:13 PM, 13th Feb                     Mama Lina ?                    About this driver           05:13 PM, 13th Feb                     Mama Lina ?                    55246212           05:14 PM, 13th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           05:14 PM, 13th Feb                     Mama Lina ?                    Pls I want to make a complaint           05:15 PM, 13th Feb                     Mama Lina ?                    Now           05:15 PM, 13th Feb                     Mama Lina ?                    About this driver           05:15 PM, 13th Feb                     Mama Lina ?                    55256212           05:15 PM, 13th Feb                     Mama Lina ?                    I received WhatsApp from his number this morning saying he can’t find me           05:15 PM, 13th Feb                     Mama Lina ?                    Then i called him immediately and he is not replying           05:15 PM, 13th Feb                     Mama Lina ?                    So I called him from other number to catch him           05:16 PM, 13th Feb                     Mama Lina ?                    He answered and said sorry because I have so many deliveries           05:16 PM, 13th Feb                     Mama Lina ?                    I told him but you didn’t even call me           05:16 PM, 13th Feb                     Mama Lina ?                    He said ok I will call you after one hour and deliver your shipment           05:16 PM, 13th Feb                     Mama Lina ?                    He did not call           05:17 PM, 13th Feb                     Mama Lina ?                    He did not call me at all And he blocked me also           05:17 PM, 13th Feb                     Mama Lina ?                             05:17 PM, 13th Feb                     Mama Lina ?                             05:17 PM, 13th Feb                     Mama Lina ?                    Now I can’t call him           05:17 PM, 13th Feb                     Mama Lina ?                    He blocked me           05:17 PM, 13th Feb                     Mama Lina ?                    I want my order now           05:18 PM, 13th Feb                     Mama Lina ?                    Reach him and tell hom           05:18 PM, 13th Feb                     Mama Lina ?                    Him           05:18 PM, 13th Feb                   Abdulqader                   We are truly sorry to hear that you were not assisted properly by our delivery partner. This is surely not the experience we want our customers to have when they shop with us.           05:21 PM, 13th Feb                   Abdulqader                   We take matters like these very seriously. We have now forwarded the feedback to our concern team and they are surely going to take a strict action on this.           05:23 PM, 13th Feb                   Abdulqader                   Please accept our sincere apologies for this.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:23 PM, 13th Feb                     Mama Lina ?                    I want my order today           05:24 PM, 13th Feb                   Abdulqader                   We will do our best to arrange the delivery asap.           05:25 PM, 13th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:27 PM, 13th Feb                     Mama Lina ?                    I just want my order           05:27 PM, 13th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           05:30 PM, 13th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:31 PM, 13th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           05:33 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5705873